@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

html,
body {
    box-sizing: border-box;
    overflow-x: inherit;
    width: 100%;
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
}

* {
    font-family: 'Montserrat';
}

.red_color {
    color: #9F0E1D;
}

.red_back {
    background: #9F0E1D;
}

.green_color {
    color: #2D5751;
}

.green_back {
    background: #2D5751;
}



.btn-style-one {
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    border: 1px solid #fff;
    padding: 10px;
    border-radius: 100px;
    margin-top: 200px;
    width: 150px !important;
}
.btn-style-two {
    font-size: 16px;
    color: #000;
    background: #fff;
    padding: 10px 30px;
    text-align: center;
    font-weight: 700;
    border-radius: 60px;
    display: block;
}
/* header css starts */

header img {
    width: 40%;
}

header .nav-link button {
        background: #9F0E1D;
    color: #fff;
    font-weight: 700;
    border-radius: 50px;
    padding: 10px;
    font-size: 16px;
}
/* header css ends */

/* banner section start  */

section.rr_banner_section {
    background-image: url('../images/banner-001.png');
    height: auto;
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    padding-bottom: 0;
    /* box-shadow: 0px 0px 20px rgba(0, 0, 0, .3); */
}

section.rr_banner_section .line-one {
    margin-top: 60px;
    color: rgba(0, 0, 0, 1);
    font-weight: 700;
    font-size: 18px;
    line-height: normal;
}

section.rr_banner_section h1 {
    font-weight: 400;
    font-size: 32px;
}
section.rr_banner_section h1 > * {
    font-size: 39px;
}
section.rr_banner_section  hr {
    border: 1px dashed #000;
    width: 100%;
}
section.rr_banner_section .banner-img-cont {
    position: relative;
    display: flex;
    align-items: end;
        height: 100%;
}
section.rr_banner_section .bnr-cont {
    height: 440px;
    background: linear-gradient(90deg, #9F0E1D, #680002);
    width: calc(40% + 50px);
    margin-left: -50px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    padding: 25px 15px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
}
section.rr_banner_section .banner-img-cont img {
    width: 60%;
    position: relative;
}
section.rr_banner_section .bnr-cont > * {
    display: block;
    width: 100%;
}
section.rr_banner_section .bnr-cont h2 {
    font-size: 28px;
    text-align: center;
    color: #fff;
    font-weight: 700;
    margin-top: 20px;
}

@media (max-width:1399.98px) {
    section.rr_banner_section h1 {
        font-size: 26px;
    }
section.rr_banner_section h1 > * {
    font-size: 32px;
}
section.rr_banner_section .bnr-cont h2 {
    font-size: 26px;
}

}
@media (max-width:1299.98px) {
        section.rr_banner_section h1 {
        font-size: 24px;
    }
        section.rr_banner_section h1 > * {
        font-size: 30px;
    }
    section.rr_banner_section .bnr-cont h2 {
        font-size: 22px;
    }
    .btn-style-one {
        font-size: 14px;
        width: 130px !important;
    }
}

@media (max-width:767.98px) {
    section.rr_banner_section h1 {
        font-size: 24px;
    }
    section.rr_banner_section h1 > * {
        font-size: 30px;
    }
    section.rr_banner_section .bnr-cont h2 {
        font-size: 22px;
    }
    .btn-style-one {
        font-size: 14px;
        width: 130px !important;
    }
    section.rr_banner_section h1 > * br {
        display: none;
    }
    header img {
        width: 100%;
    }

}

@media (max-width:460.98px) {
header.header a {
    display: none;
}
section.rr_banner_section .line-one {
    margin-top: 30px;
    font-size: 16px;
}
section.rr_banner_section h1 {
        font-size: 20px;
    }
section.rr_banner_section h1 > * {
        font-size: 22px;
    }
.affilated_box p {
    font-size: 14px;
    margin-bottom: 10px;
    line-height: normal;
}

}


/* banner section end  */

/* study RR section start  */

section.studyRR{
    background-image:url('https://rrinstitute-prod-public.s3.ap-south-1.amazonaws.com/landing_page/Rrinstitute/common-images/images/studyRR_Back.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size:100% 100%;
       height: auto;
    padding: 60px 0 200px;
            overflow: hidden;

}
section.studyRR h2{
    color:#fff;
    font-size:40px;
    font-weight: 700;
}
section.studyRR h2 > span {
    background: #fff;
    padding: 2px 10px;
    border-radius: 5px;
    font-weight: bold;
    transform: skew(0deg, -4deg);
    display: inline-block;
    width: 60px;
}
section.studyRR h2 span span {
    display: block;
    transform: skew(0deg, 4deg);
    color: #9F0E1D;
}
section.studyRR h4{
    color:#fff;
    font-weight:400;
    margin-top:4%;
}
section.studyRR h3{
    color:#fff;
    font-weight:bold;
    margin-top:10%;
}
section.studyRR .studyRRContentDiv {
    background: #163530;
    padding: 8% 4%;
    text-align: center;
    box-shadow: 0px 4px 100px 0px hsl(0deg 0% 0% / 50%);
}
section.studyRR .studyRRContentDiv h6{
    color:#fff;
    font-weight:bold;
    font-size:16px;
}
section.studyRR .studyRRContentDiv h2{
    color:#fff;
    font-weight:bold;
    font-size: 36px;
}
section.studyRR .studyRRContentDiv hr{
    border-top:1px dashed #fff;
}
section.studyRR .studyRRContentDiv p{
    text-align:right;
    font-weight:600;
    color:#fff;
    font-size:16px;
        line-height: normal;
}

@media (max-width:1399.98px) {
section.studyRR h2 {
    font-size: 28px;
}
section.studyRR .studyRRContentDiv p {
    font-size: 14px;
}
section.studyRR h3 {
    font-size: 22px;
}
}

@media (max-width:1299.98px) {
   section.studyRR .studyRRContentDiv p br {
    display: none;
}
section.studyRR .studyRRContentDiv h6 {
    font-size: 14px;
}
section.studyRR .studyRRContentDiv h2 {
    font-size: 30px;
}

}

@media (max-width:1199.98px) {
  section.studyRR h3 {
    margin-top: 20px;
    margin-bottom: 50px;
} 
    section.studyRR h2 {
        font-size: 24px;
    }
    section.studyRR h3 {
        font-size: 22px;
        line-height: normal;
    }
    section.studyRR {
    height: auto;
    padding: 60px 15px 110px;
}
section.studyRR h2 > span {
    width: 45px;
}
section.studyRR .studyRRContentDiv h2 {
        font-size: 24px;
    }

}
@media (max-width:991.98px) {
    section.studyRR {
        padding-left: 15px;
        padding-right: 15px;
    }
section.studyRR h3 {
        font-size: 20px;
    }
}
    

    
    @media (max-width:767.98px) {
section.studyRR h2 {
        font-size: 30px;
    }
    section.studyRR h4 {
    margin-top: 20px;
    margin-left: 30%;
    font-size: 30px;
}
section.studyRR {
    background: #2d5751;
    padding: 60px 0 0;
}
    section.studyRR h3 {
        font-size: 28px;
        line-height: normal;
        text-align: center;
        margin-bottom: 20px;
    }
    section.studyRR .studyRRContentDiv p {
        text-align: center;
    }
}

@media (max-width:460.98px) {
section.studyRR h2 {
    font-size: 22px;
}

section.studyRR h4 {
    margin-left: 15%;
    font-size: 20px;
}
section.studyRR h3 {
        font-size: 20px;
}
    
    section.studyRR .studyRRContentDiv p span {
        display: block;
        margin: 15px 0;
    }

        
}

/* study RR section end */


/* about section start  */

section.about_RR {
    padding: 60px 0;
}

section.about_RR h2 {
    font-weight: 700;
}
section.about_RR h6{
    color:#000;
    font-weight:bold;
}
section.about_RR hr{
    border:1px solid #8f0c15;
    width:50%;
}

section.about_RR p {
    font-size: 16px;
    font-weight: 500;
    color:rgba(0,0,0,0.7);
}
@media (max-width:1399.98px) {
section.about_RR p {
    font-size: 14px;
}
}

@media (max-width:767.98px) {

section.about_RR h2 {
    font-size: 24px;
}
}


/* about section end  */

/* why choose section start  */

section.whyChoose .whyChooseInner{
    border:2px solid #000;
    padding:4% 4% 0% 4%;
    border-radius:15px;
}
section.whyChoose .whyChooseInner h2{
    font-weight:500;
    text-align:center;
}
section.whyChoose .whyChooseInner h2 span{
    font-weight:700;
    text-align:center;
}

section.whyChoose .whyChooseInner .carousel-cell2 {
    width: 50%;
    height: 200px;
    margin: 0 0;
    border-radius: 5px;
    padding: 0px 10px;
}
section.whyChoose .whyChooseInner .carousel-cell2 .content-card{
    background:#fff;
    padding: 15px;
    border-radius:15px;
    box-shadow:0px 0px 20px rgba(0, 0, 0, .3);
    margin: 10px 10px;
    height: 170px;
}

section.whyChoose .whyChooseInner .carousel-cell2 .content-card h4{
    font-size:18px;
    font-weight:bold;
    color:#2D5751;
}

section.whyChoose .whyChooseInner .carousel-cell2 .content-card p{
    font-size:14px;
}

section.whyChoose .whyChooseInner .flickity-viewport{
    height:220px !important;
    padding-top: 20px;
}
section.whyChoose .flickity-prev-next-button {
    top: 100% !important;
    width: 25px !important;
    height: 25px !important;
    border-radius: 50% !important;
    transform: translateY(0) !important;
    border: 1px solid #9f0e1d !important;
    margin-top: 5px;
    color: #9f0e1d !important;
}
section.whyChoose .flickity-prev-next-button.previous {
    left: 180px !important;
}
section.whyChoose .flickity-prev-next-button.next {
    right: 180px !important;
}
section.whyChoose .flickity-page-dots {
    width: 180px;
    margin: auto;
    left: 0;
    right: 0;
}


@media (max-width:1399.98px) {
section.whyChoose .flickity-prev-next-button.previous {
    left: 100px !important;
}
section.whyChoose .flickity-prev-next-button.next {
    right: 100px !important;
}


     section.whyChoose .whyChooseInner {
        padding: 60px 20px 0px;
    }

}
@media (max-width:1299.98px) {
   section.whyChoose .whyChooseInner .carousel-cell2 {
        height: 250px;
    }
    section.whyChoose .whyChooseInner .carousel-cell2 .content-card {
        height: 200px;
    }
    section.whyChoose .whyChooseInner .flickity-viewport {
        height: 250px !important;
    }
}
@media (max-width:1199.98px) {
   section.whyChoose .whyChooseInner .carousel-cell2 {
        width: 50%;
    }
    
}
@media (max-width:991.98px) {
   section.whyChoose .whyChooseInner h2 {
        font-size: 30px;
    }
   section.whyChoose .whyChooseInner .carousel-cell2 {
        width: 100%;
    }
    section.whyChoose .whyChooseInner .carousel-cell2 .content-card {
        padding: 25px;
    }
    section.whyChoose .whyChooseInner {
        padding: 60px 20px 60px;
    }
    section.whyChoose .whyChooseInner .flickity-viewport {
        padding: 0;
        margin-top: -15px;
    }
section.whyChoose .flickity-prev-next-button.previous {
    left: 30px !important;
}
section.whyChoose .flickity-prev-next-button.next {
    right: 30px !important;
}
section.whyChoose .flickity-page-dots {
    width: 150px;
    margin: auto;
    left: 0;
    right: 0;
}
section.whyChoose .whyChooseInner .carousel-cell2 .content-card h4 {
    font-size: 22px;
}
section.whyChoose .whyChooseInner .carousel-cell2 .content-card p {
    font-size: 16px;
}

}

@media (max-width: 767.98px) {
section.whyChoose .whyChooseInner .carousel-cell2 .content-card {
        padding: 25px 15px;
    }
    section.whyChoose .whyChooseInner .carousel-cell2 .content-card h4 {
    font-size: 18px;
}
section.whyChoose .whyChooseInner .carousel-cell2 .content-card p {
    font-size: 14px;
}
    section.whyChoose .whyChooseInner h2 {
        font-size: 22px;
    }
}


/* why choose section end */

/* master emarging tech section start  */

section.masterEmarging {
    padding: 60px 0;
}
section.masterEmarging h2{
    color:#2C554F;
    font-weight:bold;
    font-size:40px;
}
section.masterEmarging h4{
    font-weight:600;
    font-size:22px;
}


@media (max-width:1299.98px) {
     section.masterEmarging h2 {
    font-size: 30px;
} 
}
@media (max-width:767.98px) {
   section.masterEmarging h2 {
    font-size: 26px;
}
section.masterEmarging h4 {
    font-size: 14px;
}
section.masterEmarging .row .row {
    margin: 0 !important;
}

}



/* master emarging tech section end */

/* approvals section start  */

.approvals {
    padding: 3% 0%;
}

.approvals hr {
    border-top: 1px solid #000;
}

/* approvals section end  */



/* student clubs section start  */

section.studentClubs {
    background: #2D5751;
    background: linear-gradient(180deg, rgba(45, 87, 81, 1) 0%, rgba(22, 53, 48, 1) 100%);
    padding: 60px 0;
}

section.studentClubs .studentClubsBack h2 {
    color: rgba(255, 255, 255, 0.6);
    text-align: center;
    font-weight:800;
}

section.studentClubs .studentClubsBack h2 span{
    font-weight:400;
}

section.studentClubs .studentClubsBack p {
    text-align: center;
    color: #fff;
}

section.studentClubs .studentClubsBack .loanBox {
    background: #11312C;
    padding: 4%;
    border-radius: 15px;
}

section.studentClubs .studentClubsBack .loanBox h4 {
    color: #fff;
    font-size:15px;
}

section.studentClubs .studentClubsBack .loanBox p {
        color: #000;
    font-size: 12px;
    text-align: left;
    font-weight: bold;
    line-height: normal;
    margin-top: 10px;
    margin-bottom: 0;
}

section.studentClubs .studentClubsBack .loanBox hr {
    border-top: 1px dotted #fff;
}

section.studentClubs .studentClubsBack .loanBox .demand_box {
    background: #fff;
    padding: 5px 5px;
    border-radius: 5px;
    margin: 0 5px;
    height: 110px;
}
section.studentClubs .studentClubsBack .loanBox .demand_box h3 {
    font-size: 18px;
    background: #9F0E1D;
    padding: 5px;
    color: #fff;
    font-weight: 700;
    text-align: center;
    margin: 0;
}


section.studentClubs .studentClubsBack button {
    border-radius: 50px;
    color: #9F0E1D;
    font-weight:bold;
    font-size:20px;
}
@media (max-width:1399.98px) {

}
@media (max-width:1299.98px) {
   
}
@media (max-width:1199.98px) {
   section.studentClubs .studentClubsBack .loanBox h4 {
    color: #fff;
    font-size: 14px;
    margin: 0;
}
section.studentClubs .studentClubsBack h2 {
    font-size: 28px;
}
section.studentClubs .studentClubsBack h2 span {
    font-size: 24px;
    display: block;
}
section.studentClubs .loanBox > div > div {
    padding: 0 5px;
}
    section.studentClubs .studentClubsBack h2 {
        font-size: 28px;
        margin-bottom: 20px;
    }
    section.studentClubs .studentClubsBack .loanBox p {
        font-size: 10px;
    }

}

@media (max-width:767.98px) {
   section.studentClubs .studentClubsBack h2 {
        font-size: 26px;
    }
section.studentClubs .studentClubsBack .loanBox h4 {
        font-size: 16px;
    }
      section.studentClubs .loanBox > div > .col-md-3 {
        padding: 0 25px;
        height: 50px;
        display: flex;
        align-items: center;
        justify-content: center;
    margin: 0 !important;
    }

    section.studentClubs .loanBox > div > .col-md-3:nth-child(2) {
    border: 0 !important;
}
section.studentClubs .loanBox > div > div > h4,
section.studentClubs .loanBox > div > div > hr {
    display: block;
    width: 100%;
}
section.studentClubs .studentClubsBack .loanBox .demand_box {
    background: #fff;
    padding: 10px;
    border-radius: 5px;
    margin: 30px 5px 0;
    height: 130px;
}
    section.studentClubs .studentClubsBack h2 span {
        font-size: 20px;
        display: block;
    }
        section.studentClubs .loanBox > div > div {
        padding: 0 15px;
    }

}

@media (max-width:460.98px) {
section.studentClubs .studentClubsBack .loanBox p {
    font-size: 10px;
    line-height: normal;
}
section.studentClubs .studentClubsBack .loanBox h4 {
        font-size: 14px;
    }
}


/* student clubs section end */

/* graduates section start  */

.graduates{
    padding:4% 0%;
}
.graduates p{
    text-align:center;
    font-size:25px;
    font-weight:500;
    letter-spacing:10px;
    margin-bottom:0px;
}
.graduates h2{
    font-weight:700;
    color:#000;
    text-transform: uppercase;
    text-align:center;
    font-size:45px;
    margin-top:0px;
}
.graduates span.at{
    background:#2D5751;
    color:#fff;
    padding:1% 3%;
    transform: rotate(-5deg);
    display: inline-block;
    text-align:center;
}
.graduates h4{
    font-weight:700;
    color:#000;
    text-transform: uppercase;
    text-align:center;
}
.graduates h5{
    text-align:center;
    font-size:20px;
    font-weight:500;
    letter-spacing:3px;
    margin-bottom:5%;
    text-transform: uppercase;
}

@media (max-width:1399.98px) {

}
@media (max-width:1299.98px) {
   
}
@media (max-width:1199.98px) {
   
}
@media (max-width:991.98px) {
  .graduates h5 {
    margin-top: 30px;
} 
}

@media (max-width:767.98px) {
   
}

@media (max-width:460.98px) {

}

/* graduates section end */

/* programs section start  */

.programs{
    padding:4% 0%;
}
.programs .programs_box{
    background-image:url('https://rrinstitute-prod-public.s3.ap-south-1.amazonaws.com/landing_page/Rrinstitute/common-images/images/black_back.png');
    background-size:100% 90%;
    background-position:center bottom;
    background-repeat: no-repeat;
    height:auto;
    border-radius:15px;
    padding:0% 4% 4% 4%;
}
.programs .programs_box h2{
    color:#fff;
    text-align:left;
    font-weight:700;
    font-size:40px;
}
.programs .programs_box h2 span {
    font-weight:500;
    display: block;
}
.programs .programs_box .left_content{
    padding-top:15%;
}
.programs .programs_box h5{
    font-size:20px;
    color:#fff;
    font-weight:bold;
}
.programs .programs_box h5 span{
    background:#9F0E1D;
    color:#fff;
    padding:1% 4%;
    border-radius:5px;
    transform: rotate(-3deg);
    display: inline-block;
    text-transform: uppercase;
}
.programs .programs_box h3 {
    font-size: 34px;
    font-weight: 800;
    color: #9F0E1D;
    margin-top: 10%;
}
.programs .programs_box h3 span {
    display: block;
    font-size: 18px;
    color: #fff;
    font-weight: 700;
}
.programs .programs_box h6{
    color:#fff;
    font-weight:bold;
    border-left:2px solid #9F0E1D;
    padding-left:3%;
    margin-top:7%;
}
.programs .programs_box h6 span{
    font-weight:400;
    color:rgba(255, 255, 255, 0.6);
    font-size:13px;
}
.programs .programs_box p {
    font-size: 16px;
    color: #ffff;
    line-height: normal;
    margin: 20px 0;
}
.programs .programs_box p span {
    font-size: 16px;
    color: #ffff;
    padding: 5px 0px 5px 10px;
    border-left: 2px solid #9f0e1d;
}
.programs .programs_box a,.programs .programs_box a:hover{
    text-decoration:none;
}
.programs .programs_box a button{
    border-radius:50px;
}
.programs .course-design-two h4 {
    font-size: 14px;
    color: #ffffffd1;
    font-weight: 500;
    margin-top: 15px;
    line-height: normal;
}
.course-design-two h4 span {
    display: block;
    font-weight: 700;
    font-size: 18px;
}
.programs .course-design-two .carousel-cell2 {
    width: 50%;
    height: auto;
    margin: 0 0;
    border-radius: 5px;
    padding: 0px 10px;
}
.programs .flickity-prev-next-button {
    top: 95% !important;
    width: 25px !important;
    height: 25px !important;
    border-radius: 50% !important;
    transform: translateY(0) !important;
    border: 1px solid #fff !important;
    margin-top: 5px;
    color: #fff !important;
        background: #000 !important;

}
.programs .flickity-prev-next-button.previous {
    left: 200px !important;
}
.programs .flickity-prev-next-button.next {
    right: 200px !important;
}
.programs .flickity-page-dots .dot {
    background-color: #fff;
}
.programs .programs_box p span {
    font-size: 16px;
    color: #ffff;
    padding: 5px 0px 5px 10px;
    border-left: 2px solid #9f0e1d;
}
.programs .flickity-page-dots {
    left: 0 !important;
    right: 0 !important;
    margin: 10px auto 0 !important;
    width: 180px !important;
    position: relative;
    bottom: -10px !important;

}

@media (max-width:1399.98px) {

}
@media (max-width:1299.98px) {
   
}
@media (max-width:1199.98px) {
   .programs .programs_box h2 {
    font-size: 30px;
}
.programs .programs_box {
    padding: 0% 30px 60px 30px;
}
.programs .flickity-prev-next-button.previous {
    left: 150px !important;
}
.programs .flickity-prev-next-button.next {
    right: 150px !important;
}
}
@media (max-width:991.98px) {
  .programs .programs_box {
    background-color: #000;
} 
.programs .programs_box .left_content {
    padding-top: 10%;
}
}

@media (max-width:767.98px) {
   .programs .course-design-two .carousel-cell2 {
    width: 100%;
   }
.programs .flickity-prev-next-button.previous {
    left: 60px !important;
}
.programs .flickity-prev-next-button.next {
    right: 60px !important;
}
.programs .programs_box h3 br {
    display: none;
}
    .programs .programs_box {
        padding: 0% 15px 60px 15px;
    }
}

@media (max-width:460.98px) {
.programs .flickity-prev-next-button.previous {
    left: 40px !important;
}
.programs .flickity-prev-next-button.next {
    right: 40px !important;
}
}


/* programs section end */

/* top reasons to choose section start */

.topReasons{
    background-image:url('https://rrinstitute-prod-public.s3.ap-south-1.amazonaws.com/landing_page/Rrinstitute/common-images/images/whyChooseBack.png');
    background-size:100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
    height:auto;
    padding: 60px 0%;
}
.topReasons .topReasonsSection{
    background-image:url('https://rrinstitute-prod-public.s3.ap-south-1.amazonaws.com/landing_page/Rrinstitute/common-images/images/whyChooseBack2.png');
    background-size:85% 70%;
    background-position: right bottom;
    background-repeat: no-repeat;
    height:auto;
    padding:4% 0% 0% 0%;
    margin-top:-12%;
}
.topReasons h2{
    font-size:30px;
    font-weight:bold;
    text-align:center;
    color:rgba(255, 255, 255, 0.6);
}
.topReasons hr{
    border-top:1px solid #9F0E1D;
    width:20%;
}
.topReasons p{
    text-align:center;
    color:#fff;
}
.topReasons .topReasonsSection h3{
    color:#fff;
    font-size:30px;
    font-weight:bold;
}
.topReasons .topReasonsSection h6{
    color:rgba(255, 255, 255, 0.6);
    font-weight:bold;
    font-size:14px;
}
.topReasons .topReasonsSection hr.second_hr{
    border-top:1px dotted #fff;
    width:100%;
}
.topReasons .topReasonsSection button{
    border-radius:50px;
}
.topReasons .enhancingSection{
    margin-top:7%;
}
.topReasons .enhancingSection h4{
    color:rgba(255, 255, 255, 0.1);
    font-size: 36px;
    font-weight:700;
}
.topReasons .enhancingSection h5{
    color:#fff;
    font-size:28px;
    text-align:center;
    font-weight:bold;
    margin-top:-4%;
}
.topReasons .enhancingSection h5 span{
    background:#fff;
    padding:1%;
    border-radius:5px;
    display:inline-block;
    transform: rotate(-5deg);
}
.topReasons .enhancingSection h4.experience{
    text-align:right;
    margin-top:-4%;
}
.topReasons .enhancingSection .carousel-cell3 {
    width: 16.66%;
    height: auto;
    margin-right: 0;
    /* margin-bottom: -20px; */
    border-radius: 5px;
    padding: 0px;
    counter-increment: carousel-cell;
}

.topReasons .enhancingSection .carousel-cell3 .content-card {
    background: #fff;
    padding: 10px;
    border-radius: 15px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, .6);
    height: 200px;
    margin: 0px 5px;
}
.topReasons .enhancingSection .carousel-cell3 .content-card img{
    width:100%;
}

.topReasons .enhancingSection .carousel-cell3 .content-card h6{
    font-size:14px;
    font-weight:bold;
    color:#000;
    text-align:center;
}
.topReasons .enhancingSection .flickity-page-dots {
    position: relative;
    bottom: 0;
    margin-top: 25px;
}
.topReasons .enhancingSection .flickity-page-dots .dot {
    background: #fff;
    opacity: .25 !important;
}

.topReasons .enhancingSection .flickity-page-dots .dot.is-selected {
    opacity: 1 !important;
}

.topReasons .enhancingSection .flickity-viewport{
    /* height:230px !important; */
}

@media (max-width:1399.98px) {

}
@media (max-width:1299.98px) {
   
}
@media (max-width:1199.98px) {
  .topReasons .enhancingSection .carousel-cell3 {
    width: 20%;
  }
  .topReasons .enhancingSection h5 {
    font-size: 22px;
}
  
  
}
@media (max-width:991.98px) {
   .topReasons .topReasonsSection {
    padding: 30px;
    margin-top: 0%;
    background: linear-gradient(180deg, black, #10211e, #10211e);
    border-radius: 25px;
}
  .topReasons .enhancingSection .carousel-cell3 {
    width: 33.33%;
  }
  .topReasons .enhancingSection .carousel-cell3 .content-card {
    height:230px

  }
      .topReasons .enhancingSection h5 {
        font-size: 28px;
    }
}

@media (max-width:767.98px) {
    .topReasons .enhancingSection .carousel-cell3 {
    width: 50%;
  }
  .topReasons .enhancingSection h5 {
        font-size: 22px;
    }
}

@media (max-width:460.98px) {
 .topReasons .enhancingSection .carousel-cell3 {
    width: 100%;
  }
   .topReasons .enhancingSection .carousel-cell3 .content-card {
    height: 300px

  }
}



/* top reasons to choose section end */

 /* admission process section start  */

.admissionProcess{
    padding: 60px 0 20px;
}

.admissionProcess h2{
    font-weight:bold;
}
.admissionProcess h2 span.at{
    background:#2D5751;
    color:#fff;
    padding:1%;
    transform: rotate(-5deg);
    display: inline-block;
    text-align:center;
    border-radius:5px;
}
.admissionProcess .rr-text {
    background: hsl(0deg 0% 87% / 50%);
    padding: 8px 15px;
    border-radius: 6px;
}
.admissionProcess .steps-section{
    background:#fff;
    padding:50px 0;
}

/* Wrapper */
.admissionProcess .steps-wrapper{
    display:flex;
    justify-content:space-between;
    position:relative;
}

/* Horizontal Line */
.admissionProcess .steps-wrapper::before{
    content:"";
    position:absolute;
    top: 12px;
    left:0;
    width:100%;
    height:2px;
    background:#cfcfcf;
}

/* Step Item */
.admissionProcess .step-item{
    width:18%;
    text-align:left;
    position:relative;
}

/* Dot */
.admissionProcess .step-dot{
    width: 25px;
    height: 25px;
    background: #000;
    border: 6px solid #bfc7d1;
    border-radius: 50%;
    margin-bottom: 15px;
    position: relative;
    z-index: 2;
}

/* Text */
.admissionProcess .step-item h5{
    font-weight:700;
    font-size:16px;
}

.admissionProcess .step-item p{
    font-size:14px;
    color:#666;
    margin:0;
}


@media (max-width:1399.98px) {

}
@media (max-width:1299.98px) {
   
}
@media (max-width:1199.98px) {
   .admissionProcess h2 {
    font-weight: bold;
    font-size: 28px;
}
}
@media (max-width:991.98px) {
   .admissionProcess h2 {
    font-size: 26px;
}
}
@media (max-width:767.98px) {

    .admissionProcess .steps-wrapper{
                flex-direction: column;
        padding-left: 30px;
        width: 70%;
        margin: auto;
    }

    .admissionProcess .steps-wrapper::before{
        width:2px;
        height:100%;
        left:8px;
        top:0;
    }

    .admissionProcess .step-item{
        width:100%;
        margin-bottom:30px;
    }

    .admissionProcess .step-dot{
        position:absolute;
        left:-30px;
        top:0;
    }

    .admissionProcess{
        padding: 60px 0%;
    }

        .admissionProcess h2 {
        font-size: 32px;
    }
    .admissionProcess img.pr-girl {
    display: none;
}
.admissionProcess h2 span {
    display: block;
}
.admissionProcess h2 br {
    display: none;
}
.admissionProcess .step-item h5 {
    font-weight: 700;
    font-size: 20px;
    margin-left: 10px;
}
.admissionProcess .step-item p {
    font-size: 16px;
    color: #666;
    margin-left: 10px;
}
.admissionProcess .steps-section {
    padding: 50px 0 0;
}
}

@media (max-width:460.98px) {
.admissionProcess h2 {
        font-size: 24px;
    }
.admissionProcess .steps-wrapper {
        width: 90%;
    }

}


 /* admission process section end */

section.cta-banner {
    background:#000;
    padding: 60px 0px 80px;
    color:#fff;
    position:relative;
}
section.cta-banner h4 {
    font-size: 24px;
    text-align: center;
    font-weight: 700;
    color: #fff;
    margin-top: 30px;
    line-height: normal;
}
section.cta-banner h4 span {
    font-size: 20px;
    display: block;
}
/* Study Text */
section.cta-banner .study-text{
    color:#aaa;
    font-size: 30px;
    margin-bottom:5px;
}

section.cta-banner .study-text span{
    display:inline-block;
    width:70px;
    height:2px;
    background:#aaa;
    margin-left:10px;
    vertical-align:middle;
}

/* Heading */
section.cta-banner .cta-content h2{
    font-size:34px;
    font-weight:700;
}

section.cta-banner .cta-badge {
    position: relative;
    background: #ff2a2a;
    color: #fff;
    padding: 15px 15px;
    font-size: 16px;
    font-weight: 600;
    border-radius: 6px;
    transform: rotate(-5deg);
    text-align: center;
    width: 280px;
}
section.cta-banner .cta-btn {
    position: absolute;
    bottom: -25px;
    text-align: center;
    width: 100%;
    left: 0;
}
section.cta-banner .cta-btn a {
    background: #ffffff;
    color: #d40000;
    padding: 10px 50px;
    border-radius: 30px;
    font-weight: 600;
    text-decoration: none;
    display: inline-block;
    box-shadow: 0px 0px 50px 0px lch(0 0 0 / 0.36);
}


@media (max-width:1399.98px) {
section.cta-banner h4 {
    font-size: 20px;
}
}
@media (max-width:1299.98px) {
   
}
@media (max-width:1199.98px) {
    section.cta-banner .cta-content h2 {
    font-size: 30px;
} 
section.cta-banner h4 {
    font-size: 22px;
}
section.cta-banner h4 span {
    font-size: 18px;
} 
}
@media (max-width:991.98px) {
    section.cta-banner .cta-content h2 {
        font-size: 26px;
    }
    section.cta-banner h4 {
        font-size: 20px;
    }
}

@media (max-width:767.98px) {
   section.cta-banner {
    background: #fff;
    padding: 0;
}
section.cta-banner .container-fluid {
    background: #000;
    padding: 45px;
    border-radius: 20px;
    text-align: center;
    box-shadow: 0px 4px 150px 0px hwb(0deg 0% 100% / 25%);
}
section.cta-banner .cta-btn {
    position: relative;
    bottom: 0;
}
section.cta-banner .cta-badge {
    width: 80%;
    margin: 20px auto 15px;
}
}

@media (max-width:460.98px) {
section.cta-banner .study-text {
    font-size: 18px;
}
section.cta-banner .cta-content h2 {
        font-size: 20px;
    }


    section.cta-banner .cta-badge {
    width: 100%;
    font-size: 14px;
}
    section.cta-banner .container-fluid {
        padding: 45px 30px;
    }
}



/* apply Now section start  */

.apply_now {
    padding: 3% 0%;
    background: #2D5751;
}

.apply_now h2 {
    color: #fff;
    text-align: center;
    font-size: 50px;
}

.apply_now h5 {
    color: #fff;
    text-align: center;
    font-size: 30px;
}

.apply_now button {
    background: #fff;
    color: #9F0E1D;
    font-weight: 700;
}

@media (min-width:320px) and (max-width:480px) {
    .apply_now {
        padding: 10% 0%;
    }

    .apply_now h2 {
        font-size: 30px;
    }

    .apply_now h5 {
        font-size: 20px;
    }
}

/* apply Now section end  */

/* footer section start */

footer.footer-bottom {
    background: #efefef;
    padding: 60px 0 20px;
}


/* Logo */
footer.footer-bottom .footer-logo img{
    max-height:70px;
}

/* Social Heading */
footer.footer-bottom .social-area h6{
       color: #2d5751;
    font-weight: 600;
    margin-bottom: 10px;
    font-size: 22px;
}

/* Social Icons */
footer.footer-bottom .social-icons a{
    display:inline-flex;
    align-items:center;
    justify-content:center;
    width:35px;
    height:35px;
    background:#444;
    color:#fff;
    border-radius:50%;
    margin-left:8px;
    font-size:14px;
    transition:0.3s;
    text-decoration: none;
}

footer.footer-bottom .social-icons a:hover{
    background:#2d5751;
}

/* Divider */
footer.footer-bottom  hr{
    margin: 40px 0 10px;
    border-top:1px solid #ccc;
}

footer.footer-bottom .copyright {
    font-size: 14px;
    color: #666;
    margin-top: 15px;
}




@media (max-width:767.98px) {
   footer.footer-bottom {
    background: #fff;
}
}

@media (max-width:460.98px) {

}


/* footer section end  */

/* call button start  */

.CallButton {
    position: fixed;
    bottom: 90px;
    z-index: 2200000;
    right: 16px;
    box-shadow:0 0 20px #0000005c;
    /* background-color: var(--whiteColor); */
    background: #2D5751;
    border-radius: 100%;
    width: 60px;
    height: 60px;
}

.CallButton a {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #fff;
}

.CallButton a:hover {
    text-decoration: none;
    color: #fff;
}

/* call now button end  */

/* Apply Now button start  */

.applyNowButton {
    position: fixed;
    bottom: 250px;
    z-index: 2200000;
    right: 0;
    box-shadow: 0 0 10px #ddd;
    background: #2d5751;
    border-radius: 8px 0px 0px 8px;
    width: 40px;
    height: 100px;
    padding: 10px 10px 10px 20px;
    text-align: center;
    overflow: hidden;
}

.applyNowButton a {
    display: flex;
    color: #fff;
    transform: rotate(270deg);
    justify-content: center;
    height: 100%;
    white-space: nowrap;
    width: 100%;
    align-items: center;
}

.applyNowButton a h5 {
    font-size: 14px;
}

.applyNowButton a:hover {
    text-decoration: none;
    color: #fff;
}

.applyNowButton a img {
    max-width: 90%;
}

/* Apply Now  button end  */

.rr_banner_section .banner_content2 .banner_form_sec {
    margin-top: 15%;
}

@media (min-width:320px) and (max-width:480px) {
    .rr_banner_section .banner_content2 .banner_form_sec {
        margin-top: 5%;
        padding-bottom: 10px;
        background: #fff;
        box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
    }
}

.phonewithcountrycode .select2-container--default .select2-selection--single {
    height: calc(2em + 0.53rem + 3px) !important;
    margin-right: 1px;
    padding: 0.50rem 0rem !important;
}

/* Form Css Starts */

section.rr_banner_section .banner_form_panel {
    height: auto;
    background: #fff;
    border: 5px solid #fff;
    padding: 20px;
    position: relative;
    z-index: 9;
    box-shadow: 0px 0px 70px 0px #00000033;
    margin-bottom: 35px;
}
section.rr_banner_section .banner_form_panel h2 {
    font-size: 24px;
    color: #000;
    text-align: center;
    font-weight: 700;
    margin-bottom: 10px;
}
section.rr_banner_section #ctpl-submit-btn {
    background: #9F0E1D;
    display: block;
    width: 100% !important;
    padding: 10px;
    margin-top: 10px;
    color: #fff;
    font-weight: 700;
    border-color: #9F0E1D;
    transform: scale(1);
    transition: all ease .3s
}
section.rr_banner_section #ctpl-submit-btn:hover {
    background: #9F0E1D;
    display: block;
    width: 100% !important;
    padding: 10px;
    color: #fff;
    font-weight: 700;
    border-color: #9F0E1D;
    transform: scale(0.9);
    border-radius: 100px;
}
section.rr_banner_section .banner_form_panel label {
    color: #000 !important;
    margin-bottom: 5px;
}
section.rr_banner_section #ctpl-terms-cont {
    display: flex;
    align-items: self-start;
    padding: 0;
    line-height: normal;
}
section.rr_banner_section #ctpl-terms-cont input {
    width: 20px;
    height: 20px;
    margin-right: 10px;
    margin-top: 5px;
}



@media (max-width:1399.98px) {

section.rr_banner_section .banner_form_panel {
    padding: 20px 0;
}
section.rr_banner_section .banner_form_panel h2 {
    font-size: 20px;
}
section.rr_banner_section .banner_form_panel .ctpl-form-control {
    font-size: 14px;
}
section.rr_banner_section .banner_form_panel .ctpl-select {
    font-size: 14px;
}
section.rr_banner_section .banner_form_panel label {
    font-size: 12px;
}
section.rr_banner_section #ctpl-submit-btn {
    font-size: 14px;
    margin-top: 0;
}


}


/* Form Css Ends */